@echo off
REM This program interfaces with LYNX for telnet via KERMIT.
REM It assumes that MSKERMIT.INI and MSCUSTOM.INI are properly installed.
REM Put the path to the directory holding the MSKERMIT initialization
REM files after the keyword "PATH" in the "kermit" environment variable.
set kermit=PATH D:\COMM2\KERM316
msk316 telnet %1 %2
set kermit=
